

define service {
	service_description		snmp_nix_memory
	use				UNIX Production service
	host_name			ims205
	check_command			check_snmp_nix_memory!80,20!95,50
}


define service {
	service_description		nrpe_win_service_spooler
	use				Windows Production service
	host_name			printgpd
	check_command			check_nrpe_win_service!Spooler
}


define service {
	service_description		nrpe_win_service_lpd
	use				Windows Production service
	host_name			printgpd
	check_command			check_nrpe_win_service!LPDSVC
}








define service {
	service_description		nrpe_unixtest_procsize_saslauthd
	use				UNIX Dev/QA service
	host_name			csgsmtp100l
	check_command			check_nrpe_proc_by_size!300000!400000!saslauthd
	contacts			CISDR
}


define service {
	service_description		nrpe_unix_proc_ypserv
	use				UNIX Production service
	host_name			nismaster
	check_command			check_nrpe_daemon!1!ypserv
}


define service {
	service_description		nrpe_unix_prtdiag
	use				UNIX Production service
	host_name			isserv216
	notification_interval		1440
	check_command			check_nrpe_prtdiag
}


define service {
	service_description		nrpe_unix_proc ypbind
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!ypbind
}


define service {
	service_description		nrpe_unix_proc inetd
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!inetd
}


define service {
	service_description		nrpe_unix_proc rpcbind
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!rpcbind
}


define service {
	service_description		nrpe_unix_proc syslogd
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!syslogd
}


define service {
	service_description		nrpe_unix_proc nscd
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!nscd
}


define service {
	service_description		nrpe_unix_proc dsmc
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!dsmc
}


define service {
	service_description		nrpe_unix_proc snmpd
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!snmpd
}


define service {
	service_description		nrpe_unix_proc xntpd
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!xntpd
}


define service {
	service_description		nrpe_unix_proc cron
	use				UNIX Production service
	host_name			isserv216
	check_command			check_nrpe_daemon!1!cron
}


define service {
	service_description		nrpe_unix_vvm
	use				UNIX Production service
	host_name			isserv216
	notification_interval		1440
	check_command			check_nrpe_vvm
}


#define service {
#	service_description		nrpe_win_service_uniprint
#	use				Windows Production service
#	host_name		
#	check_command			check_nrpe_win_service!PSDatabaseSvr PSLicenseSvr PSLPDSvr PSPopupSvr PSPrintSvr Spooler
#}

